@charset "UTF-8";
/* CSS Document */

body { 
  padding-top: 150px; 
}

.form-control {
	font-size: 1.5rem;	
}

.i4a_main_content_row {margin-top: 30px;}

div#header_row1_column3 {text-align: right !important;}

div#footercompanyname { font-size: 12px !important; }

.btn-primary {
  background-color: #000099 !important;
}

.i4a_header {
  position: fixed;
  top: 0;
}

.i4a_header_row1 {
  background-color: #000099;
  padding-top: 4px;
  padding-bottom: 2px;
  font-family: 'Slabo 13px', serif !important;
  font-size: 12px;
  font-weight: 400 !important;
  color: #fff !important;
}
.nav-link {text-transform: none !important;}

.i4a_header_row1 a {
  color: #fff !important;
  font-family: 'Slabo 13px', serif !important;
  font-size: 12px;
  font-weight: 400;
}

.i4a_header_row1 a:hover {
  color: #fff !important;
  font-family: 'Slabo 13px', serif !important;
  font-size: 12px;
  font-weight: 400;
}

.i4a_header_row2 {
  border-bottom: 1px solid #e7e6e6;
  background-color: #fff;
  margin-bottom: 10px;
}

.i4a_footer_row1 {
	background-color: #000099;
  	padding: 15px;
  	margin-top: 10px;
}

.pageTitleDiv {
  	margin-bottom: 20px;
}

.pagetitle {
	font-family: 'Slabo 27px', serif;
  	margin-bottom: 10px;
  	padding-bottom: 10px;  	
    border-bottom: 1px dotted #000;
  	text-align: center;
}

.navbar-brand > img {
	margin-top: -5px;
  	max-height: 90px;
}

.navbar {
    min-height: 90px !important;
}

.navbar-collapse {
  background-color: #fff !important;
  background-image: none !important;
  color: #000 !important;
  border: 0;
}

nav.mainNavigation {
	background-color: #fff !important;
}

.navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus {
   background-color: #fff !important;
   color: #000 !important;
   font-family: 'Slabo 13px', serif !important;
   font-size: 18px;
   font-weight: 400;
}

.navbar-nav .dropdown-menu > li > a {
  background-color: #f2efef; !important;  
  	font-family: 'Slabo 13px', serif !important;
  	font-size: 14px !important;
  	font-weight: 400 !important;
}

.navbar-nav > li > a {
  color: #000 !important;
  text-transform: none !important;
  font-family: 'Slabo 13px', serif !important;
  font-size: 18px !important;
  font-weight: 400 !important;
}

.dropdown-submenu > .dropdown-menu {
  background-color: #f2efef;
  border-top: 3px solid #000099;
  margin-left: 175px !important;
  min-width: 275px !important;
  padding-left: 5px;
}

.dropdown-menu {
  background-color: #f2efef;
  border-top: 3px solid #000099;
  min-width: 275px !important;
  margin-left: 20px !important;
  padding-left 5px;
}

@media (min-width: 768px)
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 45px !important;
}


.navbar-nav > li > a:hover {
	color: #000099 !important;
  	font-family: 'Slabo 13px', serif !important;
  	font-size: 18px !important;
  	font-weight: 400 !important;
}

.navbar-nav {
  float: right !important;
  font-family: 'Slabo 13px', serif !important;
  font-size: 18px;
  font-weight: 400;
  margin-top: 20px;
}

.navbar-nav > li:hover {
  color: #000 !important;
}

.navbar-nav > li > .dropdown-menu {
  background-color: #f2efef; !important;
  	font-family: 'Slabo 13px', serif !important;
  	font-size: 14px !important;
  	font-weight: 400 !important;
  border-top: 3px solid #000099;
}

nav .dropdown-menu > li > a:focus, nav .dropdown-menu > li > a:hover {
	background-color: #f8f8f8; !important;
  	background-image: none !important;
  	color: #333 !important;
}

a.bg-dark:focus, a.bg-dark:hover, a.bg-dark:active, a.bg-dark:visited {
    background-color: #f8f8f8!important;
}

nav .dropdown-menu > li > a {
  color: #333 !important;
}

.btn.buttonSand:hover, .btn.buttonSand:focus, .btn.buttonPurple:hover, .btn.buttonPurple:focus {
    background-position: 0;
}

.btn.buttonSand, .btn.buttonSand:hover, .btn.buttonSand:active:hover, .btn.buttonSand:active, .btn.buttonSand.active, .btn.buttonSand:focus {
    color: #ffffff;
    background-color: #c0b2a3;
    border-color: #c0b2a3;
    background-image: none !important;
	text-shadow: 0px 0px 0px !important;
	text-transform: uppercase !important;
}

.btn.buttonPurple, .btn.buttonPurple:hover, .btn.buttonPurple:active:hover, .btn.buttonPurple:active, .btn.buttonPurple.active, .btn.buttonPurple:focus {
    color: #ffffff;
	background-color: #97344e;
	border-color: #97344e;
	background-image: none !important;
	text-shadow: 0px 0px 0px !important;
	text-transform: uppercase !important;
}

/*button text*/

.btn {
font-size: 14px;
}

.btn-link {
    color: #95354f;
    font-weight: normal;
    border-radius: 0;
}

/* —————————— SIDEBAR MENU CUSTOMIZATION BEGIN —————————— */
.widget_menu {
    padding-bottom: 0px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 15px;
}
.widget_login {
    margin-bottom: 18px;
    border-bottom: 1px solid #efefef;
    padding-bottom: 15px;
}

#menu_submenu_wrapper #level1_currentSection  {
margin-top: 5px;
background-color:#efefef;
}
a.menu_submenu_link_link:hover {
  background-color:#c0b2a3;
  padding-bottom: 13px;
	padding-right: 10px;
	padding-left: 10px;
  padding-top:14px;
  text-decoration:none;
}
a.menu_submenu_link_link {
    padding-bottom: 13px;
	padding-right: 10px;
	padding-left: 10px;
  padding-top:14px;

}
#menu_submenu_wrapper #level1_currentSection a:link {
margin-top:5px;
background-color:#efefef;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#660099;
  text-decoration:none;
color:#ffffff;
}
#menu_submenu_wrapper #level1_currentSection_currentPage  {
margin-top: 5px;
background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
margin-top:5px;
background-color:#efefef;
color:#333333;
  padding-left:15px;
  display:block;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#660099;
  text-decoration:none;
color:#ffffff;
}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
  color:#333333;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #660099;
  color:#ffffff;
  text-decoration:none;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
  color:#333333 !important;
    line-height: 30px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #660099;
  color:#ffffff !important;
  text-decoration:none;
    line-height: 30px;
    display: block;
}

/*bootstrap sandstone theme btn override*/
.btn-primary:hover {
background-color: #48423c !important;
}

#contactTab .btn-group>.btn-secondary, .btn-group>.btn-secondary:hover {
  background: #bfbfbf !important;
  background-image: none !important;
}

#activitiesTab .btn-group>.btn-secondary, .btn-group>.btn-secondary:hover {
  background: #bfbfbf !important;
  background-image: none !important;
}

#individualsTab .btn-group>.btn-secondary, .btn-group>.btn-secondary:hover {
  background: #bfbfbf !important;
  background-image: none !important;
}

/*profile overrides*/
#contactTab>.panel-primary>.panel-heading {
    color: #ffffff;
    background-color: #bfb2a3 !important;
    border-color: #bfb2a3 !important; 
}

#contactTab>.panel-primary>.panel-heading>.panel-title {
    font-size: 16px !important;
    line-height: 22px !important;
    font-weight: 800 !important;
    text-transform: uppercase !important;
    color: #fff;
}


/* —————————— SIDEBAR MENU CUSTOMIZATION END —————————— */
  

/* —————————— third level menu - begin —————————— */

.menu_secondarymenu_link {
    background-color: #c0b2a3;
    padding-top: 6px;
    padding-bottom: 6px;
}
a.menu_secondarymenu_link_link, a.menu_secondarymenu_link_link:link, a.menu_secondarymenu_link_link:active, a.menu_secondarymenu_link_link:visited {
text-decoration:none;
}
a.menu_secondarymenu_link_link:hover {
 text-decoration:underline !important; 
}
/* —————————— third level menu - end —————————— */

div#secondary-menu {
    top: 1px;
    font-size: 12px;
    font-weight: normal;
    right: 1px;
    position: absolute;
    width: auto;
    z-index: 100;
	text-align: right;
}

/* fix color of Welcome Member message display */
.loggedin-welcome {
  color: #ffffff;
}

/* fix toggle menu icon color */
a#toggleMenu:link, a#toggleMenu:hover, a#toggleMenu:visited {
	color: #97344e;
}

/* small tablets
---------------------------------------------------------------*/
@media (max-width: 769px) {

	body {
		padding-top: 225px;
	}
	
	.container {
		max-width: 100% !important;
	}
	
	.navbar {
    	height: 60px !important;
	}
	
    .navbar-header {
    	height: 60px !important;
	}
   
    .navbar-nav {
    	margin-left: 0px;
      	float: left !important;
	    min-width: 100%;
	}
  	
  	.navbar-toggler:hover {
    	background-color: #393a35 !important;
	}
	
  	.navbar-toggler-icon {
    	width: 2.5em !important;
	    height: 2.5em !important;
    }
    
	.navbar-brand > img {
		max-width: 70%;
		margin-top: -16px;
	}
	
	li.dropdown {
    	padding-top: 0px;
    	padding-bottom: 0px;
	}
  
  .dropdown-submenu > .dropdown-menu {
  background-color: #f2efef;
  border-top: 3px solid #000099;
  margin-left: 150px !important;
  min-width: 220px !important;
  padding-left: 5px;
}

.dropdown-menu {
  background-color: #f2efef;
  border-top: 3px solid #000099;
  min-width: 220px !important;
  margin-left: 15px !important;
  padding-left 5px;
}

	
	div[class*="col"] {
	    padding-bottom: 0px !important;
	    padding-top: 0px !important;
	}
}

/* smartphones
---------------------------------------------------------------*/
@media (max-width: 480px) {

	body {
		padding-top: 100px;
	}
	
	.navbar {
    	height: 60px;
	}
	
	.navbar-brand > img {
		max-width: 100%;
		margin-top: -10px;
        margin-left: -20px;
	}
	
  	.navbar-toggle {
    	margin-top: 25px !important;
  	}
  
	.navbar-collapse {
	  	margin-top: 28px;
    }
	
    .navbar-nav {
    	margin-left: 0px;
      	float: left !important;
	    min-width: 100%;
	}
  
  	li.dropdown {
    	padding-top: 0px;
    	padding-bottom: 0px;
	}
  
    div[class*="col"] {
	    padding-bottom: 0px !important;
	    padding-top: 0px !important;
        padding-right: 15px;
	}
  
   .dropdown-submenu > .dropdown-menu {
  background-color: #fff;
  border-top: 0;
  margin: 0 !important;
  padding:0;
  min-width: none;
}

.dropdown-menu {
  background-color: #fff;
  border-top: none;
  min-width: none;
  padding: 0;
  margin: 0;
}
  
  div.row.i4a_header_row1 {display:none;}
}

.btn-primary {
    color: #ffffff;
    background-color: #95354f;
}

.btn-primary.hover {
    color: #ffffff;
    background-color: #999999;
}


/*profile overrides*/
#contactTab .panel-primary>.panel-heading {
	color: #ffffff;
	background-color: #bfb2a3 !important;
	border-color: #bfb2a3 !important; 
}

#contactTab .panel-primary {
    border-color: #bfb2a3 !important; 
}

.panel .panel-heading, .panel .panel-title {
    font-size: 14px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  border-top: 3px solid #95354f !important;
}

.btn-secondary {
color: #ffffff !important;
}


@media (min-width: 1200px) {
    .container{
        max-width: 1130px;
    }
    
    .i4a_header_row1 {
    	max-width: 1130px !important;
		margin-left: auto !important;
		margin-right: auto !important;
    }
  div#header_row2_column1 {
  		max-width: 1130px !important;
		margin-left: auto !important;
		margin-right: auto !important;
  }
}


@media (min-width: 768px) {
.nav-link {
    display: block;
    padding-left: 3rem!important;
}
}

.navbar.bg-dark {
    background-color: #fff!important;
    border: 0 !important;
}